.basic-wysiwyg-section-1.top-border-section .content {
  padding-top: 40px;
}
.basic-wysiwyg-section-1.top-border-section .content:before {
  content: "";
  position: absolute;
  top: 0;
  left: var(--horizontal-padding);
  width: calc(100% - var(--horizontal-padding) * 2);
  height: 1px;
  background-color: var(--black);
}
.basic-wysiwyg-section-1 .button-row {
  margin-top: var(--inner-spacing-s);
  margin-bottom: 0;
}

/*** Targeted Full Width adustment for adoration finder page ***/
.page-id-7812 .basic-wysiwyg-section-1 .section-side-one {
  max-width: 1400px !important;
}